navbar:
  hi: Hi,
  account: My account

user:
  title:
    account: My account
    updatePassword: Change password
    dashboard: Dashboard
  email: Email address
  lastname: Name
  firstname: First name
  lang: Language
  roles:
    title: Roles
    BIV: BIV
    ADMIN: ADMIN
    USER: USER
  password:
    title: Password
    first: Please enter your password
    second: Please confirm your password
    newFirst: Please enter your new password
    newSecond: Please confirm your new password
    realPassword: Enter your current password
  company: Company

settings:
  isLineBar: Line chart
  isDoughnut: Doughnut chart
  isBarChart: Bar chart
  isSecondBarChart: Second bar chart

globalForm:
  save: Save

flash:
  user:
    success: Your account information has been successfully modified!
    welladd: User well added
    alreadyExist: Email address already exist !
  settings:
    success: Your preferences have been saved
  password:
    success: Password changed successfully!
    wrong: Incorrect password
    NotEquals: Passwords Not Equals !
    wrongRegex: "The password must contain at least 8 to 15 characters, one upper and lower case letter, at least one number and at least one of these special characters: $ @ % * + - _ ! ."